+ Reply to Thread
Results 1 to 2 of 2

Thread: Fiery Vue Certification Error

  1. #1
    Join Date
    Mar 2012
    Posts
    1

    Default Fiery Vue Certification Error

    We are trying to use Fiery Vue with a Ricoh pro C5110S and it is certified as per Vue test but when we launch Vue we get a Fiery Not Certified Error message. The Fiery system software is up to date.
    Any thoughts on what we can try?
    Regards
    Dave Moffat

  2. #2
    Yusuke_K is offline Senior Fiery Forum Contributor Yusuke_K is on a distinguished path
    Join Date
    Jul 2009
    Posts
    73

    Default

    Quote Originally Posted by Dave Moffat View Post
    We are trying to use Fiery Vue with a Ricoh pro C5110S and it is certified as per Vue test but when we launch Vue we get a Fiery Not Certified Error message. The Fiery system software is up to date.
    Any thoughts on what we can try?
    Regards
    Dave Moffat
    Hello Dave,
    We are very sorry not replying back to you for so long.
    It is most likely caused by not having the latest firmware of the Fiery for Ricoh Pro C5110S. Please check our Fiery VUE release notes http://w3.efi.com/Fiery/Products/Off...UE_CRN_13D.pdf

    Hope this help,
    Yusuke Kondo

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts